<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2134</Title>
  <Series>2000 AD</Series>
  <Number>2134</Number>
  <StoryArc>Home Front, How The Max Got His Stripes, Ouroboros</StoryArc>
  <Summary>Cover: David Hitchcock

Droid Life (Cat Sullivan)
Judge Dredd - Pets (Rob Williams - Henry Flint)
Scarlet Traces - Home Front (Part 8) (Ian Edginton - D'Israeli)
Tharg's Terror Tales - The Quilli Committee (Laura Bailey - David Hitchcock)
Kingmaker II - Ouroboros (Part Eleven) (Ian Edginton - Leigh Gallagher)
Max Normal - How the Max Got His Stripes (Part 10) (Guy Adams - Dan Cornwell)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:18:45.  [Issue ID 710663]</Notes>
  <Year>2019</Year>
  <Month>6</Month>
  <Day>5</Day>
  <Writer>Cat Sullivan, Guy Adams, Ian Edginton, Laura Bailey, Rob Williams</Writer>
  <Penciller>Cat Sullivan, D'Israeli, Dan Cornwell, David Hitchcock, Henry Flint, Leigh Gallagher</Penciller>
  <Inker>Cat Sullivan, D'Israeli, Dan Cornwell, David Hitchcock, Henry Flint, Leigh Gallagher</Inker>
  <Colorist>Gary Caldwell, Jim Boswell</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>David Hitchcock</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2134-prog-2134/4000-710663/</Web>
  <PageCount>32</PageCount>
  <Characters>Judge Dredd, Judge Giant Jr., Max Normal</Characters>
  <Pages />
</ComicInfo>